{
  "name": "@tsg-dsp/common-dtos",
  "version": "0.8.0",
  "description": "",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "keywords": [],
  "author": "",
  "license": "ISC",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "tsc -p tsconfig.json"
  },
  "dependencies": {
    "@nestjs/common": "^11.0.10",
    "@nestjs/swagger": "^11.0.4",
    "@tsg-dsp/common-dsp": "workspace:*",
    "class-transformer": "^0.5.1",
    "class-validator": "^0.14.0",
    "did-resolver": "^4.1.0",
    "jose": "^6.0.0",
    "reflect-metadata": "^0.2.0",
    "tslib": "^2.8.1"
  },
  "devDependencies": {
    "typescript": "^5.7.3"
  }
}
